GLISTEN - Bug #5148

Member, builder, architecture, and Vendor of signboard should be redirected to -->~BECOME A FREE
MEMBER, BECOME BUILDER, BECOME ARCHITECTURE, and BECOME A VENDOR OF SIGN

BOARD
11/10/2022 01:31 PM - Mohd Irfan

Status: Closed Start date: 11/10/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Member, builder, architecture, and Vendor of signboard should be redirected to -->
BECOME A FREE MEMBER

BECOME BUILDER

BECOME ARCHITECTURE

BECOME A VENDOR OF SIGN BOARD

See attached screenshot:
clipboard-202211101322-1g3lu.png

clipboard-202211101329-yvbfw.png
clipboard-202211101330-xgery.png

History

#1 - 11/11/2022 03:46 PM - sunil gupta

- Status changed from New to Resolved

#2 - 11/11/2022 06:05 PM - Mohd Irfan
- File clipboard-202211111805-bxauz.png added

- Status changed from Resolved to Reopened

This issue is not fixed

See attached screenshot:
clipboard-202211111805-bxauz.png

#3 - 11/25/2022 11:25 AM - Sunny raj

- Status changed from Reopened to Resolved

#4 - 11/25/2022 01:09 PM - Mohd Irfan
- File clipboard-202211251309-ulofc.png added
- File clipboard-202211251309-17sks.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:
